/* FOOTER */
#menuFooterMobile {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: center;
}

#menuFooterMobile a {
	margin: 0 0 0 9px;
}

#menuFooterMobile img {
	height: 39px;
	width: auto;
}

#menuFooterMobile a:first-child {
	margin: 0;
}

/* ADDRESS */
#addressMobile {
	clear: both;
	font-size: 80%;
	margin: 10px 0 0 0;
	color: #FFFFFF;
	text-align: center;
}

#addressMobile a {
	color: #FFFFFF;
}

/* SWITCH CLASSIC */
#switchClassicMobile {
	margin: 10px 0 20px 0;
	text-align: center;
	font-size: 80%;
	color: #FFFFFF;
}

#switchClassicMobile a {
	color: #FFFFFF;
}

#switchClassicMobile .active {
	font-weight: bold;
}